﻿/*list CSS Document by jones.c*/
/*--title--*/
h4 span{float:left;}
/*--text list--*/
.Tlist{ padding:4px 0;}
.Tlist li,.FTlist li{padding:0 0 0 16px; background:url(img/libg.gif) no-repeat 7px center; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.Tlist .date{padding:0 0 0 10px; color:#999; font-size:12px;}
/*--float list--*/
.FTlist li,.FPlist li{float:left; display:inline;overflow:hidden; text-overflow:ellipsis;}
/*--pic list--*/
.Plist,.FPlist{text-align:center; font-size:12px;}
.Plist img,.FPlist img{line-height:0; font-size:0;}
.picnews{}
.pic{ text-align:center;}
.textbox{ font-size:12px; line-height:15px;}
.textbox h6,.text h6{font-size:12px;}
.textbox p{ text-indent:2em;}
.picnews .pic{ float:left;}
.picnews .pic img{padding:1px; border:1px solid #ccc;}
.picnews .text{float:right;}
.picnews .text p{text-indent:2em;overflow:hidden; text-overflow:ellipsis;  font-size:12px; line-height:18px;}
/*float Plist*/

/*--istop---*/
.istop{ text-align:center;}
.istop p{font-size:12px;}
.istop .more2{ color:#009933; font-weight:700;}
/*more*/
.more{ text-align:right; font-size:12px;  font-weight:400; font-family:"宋体";}
h4 .more,h3 .more{padding:0 10px; background:none; float:right;}
dd.more,li.more{ background:none; padding:0 10px; }
.more2{}
.red{color:#c30;}
h7{font-size:16px;}

